Message: How to downgrade or uninstall geant4 in cygwin Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question How to downgrade or uninstall geant4 in cygwin 

Forum: User Requirements
Date: 08 Jun, 2010
From: Hao Yang <Hao Yang>

Hey,

I installed a wrong version of geant4 in cygwin. Is there anyone who knows how to downgrade or uninstall? Thanks a lot.

~Hao

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: How to downgrade or uninstall geant4 in cygwin   (Joseph Perl - 08 Jun, 2010)
 Add Message Add Message
to: "How to downgrade or uninstall geant4 in cygwin"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]